@charset "utf-8";

/*--------------------------------
アニメーション
--------------------------------*/
.fadeup {
  opacity: 0;
  transition-duration: 0.5s;
  transform: translateY(100px);
}
.fadeup.show {
  opacity: 1;
  transform: translate(0, 0);
}

/*--------------------------------
全体・共通
--------------------------------*/
#album {
  font-size: 15px;
  text-align: center;
  letter-spacing: 0.2em;
}
#album input {
  display: none;
}
#album h2,
#album h3 {
  font-size: 90%;
}
#album h2 span,
#album h3 span {
  display: block;
  position: relative;
  margin: 0 auto 30px;
  padding: 0 0 30px;
  font-family: Sharoa Pro DemiBold;
  font-size: 340%;
}
#album h2 span:before,
#album h3 span:before {
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0 auto;
  width: 50px;
  height: 4px;
  background: #000;
  content: "";
}
#album h2 + p,
#album h3 + p {
  margin: 50px auto 0;
  line-height: 2;
}
#album .btn_area {
  margin: 80px auto 0;
}
#album .btn_area a {
  display: inline-block;
  padding: 10px 60px 14px;
  border: 2px solid #000;
  border-radius: 30px;
  font-family: Sharoa Pro DemiBold;
  font-size: 150%;
}
#album .btn_area a:hover {
  opacity: 0.7;
}

/*--------------------------------
トップ
--------------------------------*/
#album .top_img {
  position: relative;
  width: 100%;
  background: url(../images/top_img.jpg) center center / cover no-repeat;
  -webkit-animation: bg_slide 35s linear forwards;
  animation: bg_slide 35s linear forwards;
}
@-webkit-keyframes bg_slide {
  0% {
    background-position: left center;
  }
  100% {
    background-position: right center;
  }
}
@keyframes bg_slide {
  0% {
    background-position: left center;
  }
  100% {
    background-position: right center;
  }
}
#album .top_img:before {
  display: block;
  position: absolute;
  right: 0;
  bottom: 25px;
  left: 0;
  margin: 0 auto;
  width: 60px;
  height: 60px;
  background: url(../images/icon_scroll.png) center center / contain no-repeat;
  content: "";
}
#album .top_img h1 {
  padding: 20% 5%;
  color: #fff;
  font-family: Clarimo UD PE Italic;
  font-size: 300%;
  text-align: left;
  letter-spacing: 0.15em;
}

/*--------------------------------
about
--------------------------------*/
#album .about {
  padding: 100px 0 120px;
  background: #f3f1e9;
}
#album .about p {
  margin: 30px auto 0;
  max-width: 1100px;
  width: 90%;
  line-height: 2;
}

/*--------------------------------
original
--------------------------------*/
#album .original {
  padding: 100px 0 0;
}
#album .original .original_inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 70px auto 0;
}
#album .original .original_inner .box {
  box-sizing: border-box;
  position: relative;
  padding: 30px 12% 110px 6%;
  width: 39.33%;
  border-radius: 70px;
  font-size: 90%;
}
#album .original .original_inner .box.type_box {
  margin: 0 -6% 0 0;
  order: 1;
  background: #dedddc;
}

#album .original .original_inner .type {
  order: 4;
  width: 100%;
}

#album .original .original_inner .box.layout_box {
  order: 2;
  background: #fff;
}

#album .original .original_inner .layout {
  order: 5;
  width: 100%;
  margin: 80px auto 0;
}

#album .original .original_inner .box.retouch_box {
  margin: 0 0 0 -6%;
  padding-right: 6%;
  width: 33.33%;
  border-radius: 70px 0 0 70px;
  order: 3;
  background: #dedddc;
}

#album .original .original_inner .retouch {
  order: 6;
  width: 100%;
}
#album .original .original_inner .box div {
  font-size: 80%;
}
#album .original .original_inner .box div span {
  display: block;
}
#album .original .original_inner .box div span:nth-child(1) {
  margin: 0 auto 15px;
  padding: 0 0 0 3px;
  width: 30px;
  height: 30px;
  border: 1px solid #000;
  border-radius: 50%;
  font-family: Midashi Go MB31;
  font-size: 150%;
  line-height: 26px;
}
#album .original .original_inner .box div span:nth-child(2) {
  margin: -5px auto 0;
  font-family: Sharoa Pro DemiBold;
  font-size: 250%;
}
#album .original .original_inner .box img {
  margin: 30px auto 0;
  width: 90%;
}
#album .original .original_inner .box p {
  margin: 40px auto 0;
  line-height: 1.5;
}
#album .original .original_inner .box a {
  box-sizing: border-box;
  display: block;
  position: absolute;
  right: 0;
  bottom: 30px;
  left: 0;
  margin: 0 auto;
  padding: 12px 20px;
  min-width: 330px;
  width: 50%;
  border: 3px solid #fff;
  border-radius: 3px;
  color: #fff;
  font-size: 120%;
}
#album .original .original_inner div:nth-child(1) a {
  right: 15%;
}

/*--------------------------------
type
--------------------------------*/
#album .type.close {
  display: none;
}
#album .original .original_inner .type {
  border-radius: 0;
  padding: 80px 0 100px;
  background: url(../images/type/bg.jpg) center center / cover no-repeat;
  color: #fff;
  margin: 80px auto 0;
}
#album .type h3 span:before {
  background: #fff;
}
#album .type .list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 60px auto 0;
}
#album .type .list .inner {
  position: relative;
  margin: 0 4%;
  width: 24%;
}
#album .type .inner h4 {
  position: relative;
  margin: 0 0 0 5%;
  padding: 0 0 10px;
  border-bottom: 1px solid #fff;
}
#album .type .inner h4 span:nth-child(1) {
  display: block;
  position: absolute;
  bottom: -15px;
  left: -56px;
  padding: 0 0 0 4px;
  width: 60px;
  height: 60px;
  border: 1px solid #fff;
  border-radius: 50%;
  font-family: Midashi Go MB31;
  font-size: 200%;
  line-height: 56px;
}
#album .type .inner h4 span:nth-child(2) {
  font-family: Sharoa Pro DemiBold;
  font-size: 270%;
  vertical-align: sub;
}
#album .type .inner a {
  display: block;
  overflow: hidden;
  margin: 45px auto 0;
  width: 90%;
  border: 2px solid #fff;
  border-radius: 30px;
}
#album .type .color_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 45px auto 0;
}
#album .type .color_list p {
  box-sizing: border-box;
  position: relative;
  margin: 0 10px;
  font-size: 80%;
  letter-spacing: 0.2em;
}
#album .type .color_list p:before {
  display: block;
  position: absolute;
  top: -27px;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  content: "";
}
#album .type .color_list .white:before {
  background: #fff;
}
#album .type .color_list .pink:before {
  background: #fce6e2;
}
#album .type .color_list .beige:before {
  background: #eee0c3;
}
#album .type .color_list .photo:before {
  border: 1px solid #fff;
}
#album .type .color_list .gray:before {
  background: #dddfe0;
}
#album .type .color_list .black:before {
  background: #000;
}
#album .type .mark {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: absolute;
  border-radius: 50%;
  color: #000;
}
#album .type .mark span {
  display: block;
  margin: 7px auto 0;
  font-size: 70%;
  letter-spacing: 0.1em;
}
#album .type .mark.white {
  right: -72px;
  bottom: 0;
  width: 150px;
  height: 150px;
  border: 2px dashed #fff;
  background: rgba(255, 255, 255, 0.4);
}
#album .type .mark.black {
  right: -40px;
  bottom: 18px;
  width: 110px;
  height: 110px;
  border: 2px dashed #000;
  background: rgba(97, 95, 95, 0.4);
}
#album .type .btn_area a {
  border: 2px solid #fff;
  color: #fff;
}

/*--------------------------------
layout
--------------------------------*/

#album .layout {
  width: 100%;
  flex-basis: 100%;
}

#album .layout.close {
  display: none;
}

#album .layout section {
  width: 100%;
}

#album .original .original_inner .layout_box a {
  background: #dedddc;
  color: #fff;
  border: 3px solid #dedddc;
  right: 14%;
  margin: 0 auto;
}

#album .layout-box {
  position: relative;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}

#album ul.layout-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin: 50px auto 0;
  padding: 0;
  list-style: none;
  justify-content: center;
}

#album ul.layout-list li {
  background-color: #fff;
  padding: 20px;
  text-align: center;
  position: relative;
  width: calc((100% - 40px) / 3);
  box-sizing: border-box;
}

#album ul.layout-list li.new:after {
  content: "";
  position: absolute;
  top: 0;
  left: -3%;
  background-image: url(../images/layout/icon_new.png);
  background-repeat: no-repeat;
  background-size: contain;
  padding: 20%;
}

#album ul.layout-list li p {
  text-align: left;
  margin: 10px auto 0;
}

#album ul.layout-list li a {
  display: block;
}

#album ul.layout-list li a:hover {
  opacity: 0.6;
}

#album ul.layout-list li img {
  width: 100%;
  height: auto;
  display: block;
}

#album ul.layout-list li.cherie {
  text-align: right;
}

#album ul.layout-list li.cherie img {
  width: 85%;
}

/*--------------------------------
retouch posing 共通
--------------------------------*/
#album .retouch.close {
  display: none;
}
#album .retouch h4,
#album .posing h4 {
  margin: 70px auto 0;
  padding: 0 80px 0;
  background: #f3f1e9;
  text-align: left;
  height: 55px;
}
#album .retouch h4 img,
#album .posing h4 img {
  height: 55px;
}
#album .retouch .mens h4,
#album .posing .mens h4 {
  background: #dedddc;
}
#album .retouch .retouch_box,
#album .posing .posing_box {
  margin: 0 auto;
  width: 80%;
}
#album .retouch h5,
#album .posing h5 {
  margin: 50px auto 0;
  text-align: left;
}
#album .retouch h5 span,
#album .posing h5 span {
  font-family: Sharoa Pro DemiBold;
  font-size: 270%;
  text-align: left;
  vertical-align: sub;
  letter-spacing: 0.2em;
}
#album .retouch .photo_box,
#album .retouch .inner,
#album .posing .photo_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#album .retouch .inner > p,
#album .posing .posing_box > p {
  width: 100%;
  font-size: 90%;
}
#album .retouch .inner div img,
#album .posing .photo_box > div img {
  width: 100%;
}
#album .retouch .inner div p,
#album .posing .photo_box p {
  font-size: 120%;
  padding: 20px;
  font-family: Sharoa Pro DemiBold;
  font-style: italic;
}

/*--------------------------------
retouch
--------------------------------*/
#album .original .original_inner .retouch {
  padding: 80px 0 0;
}
#album .retouch .inner {
  margin: 60px auto 0;
  width: 47%;
}
#album .retouch .inner div {
  margin: 25px 0 0;
  width: 48%;
}
#album .retouch .inner div:last-child p {
  background: #c1bfb8;
  color: #fff;
}
#album .retouch label {
  position: relative;
  margin: 100px auto 0;
  cursor: pointer;
  display: inline-block;
}
#album .retouch label:before {
  display: block;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  right: -40px;
  bottom: 0;
  margin: auto 0;
  width: 40px;
  height: 40px;
  border: 1px solid #000;
  border-radius: 50%;
  content: "";
}
#album .retouch label:after {
  display: block;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  right: -32px;
  margin: -4px auto 0;
  width: 12px;
  height: 12px;
  border: 12px solid transparent;
  border-top: 12px solid #000;
  content: "";
}

/*--------------------------------
posing
--------------------------------*/
#album .posing {
  display: none;
}
#album #posing:checked + .posing {
  display: block;
  padding: 120px 0 0;
}
#album .posing .posing_box > p {
  margin: 50px auto 0;
  text-align: left;
}
#album .posing .photo_box > div {
  margin: 25px auto 0;
  width: 31%;
}
#album .posing .photo_box > div:nth-child(2) p {
  background: #c1bfb8;
  color: #fff;
}
#album .posing .photo_box > div:nth-child(3) p {
  background: #c1bf9b;
  color: #fff;
}

@media screen and (max-width: 767px) {
  /*--------------------------------
    全体・共通
    --------------------------------*/
  #album {
    font-size: 14px;
  }
  #album h2 span,
  #album h3 span {
    margin-bottom: 30px;
    padding-bottom: 30px;
    font-size: 280%;
  }
  #album h2 span:before,
  #album h3 span:before {
    height: 4px;
  }
  #album h2 + p,
  #album h3 + p {
    margin-top: 50px;
    width: 80%;
  }
  #album .btn_area {
    margin-top: 50px;
  }
  #album .btn_area a {
    padding: 15px 60px;
    font-size: 120%;
  }
  #album .original .original_inner .box.type_box,
  #album .original .original_inner .box.layout_box,
  #album .original .original_inner .box.retouch_box {
    width: 100%;
    margin: 0 auto 20px;
    padding: 30px 20px 40px;
    border-radius: 30px;
  }

  #album .original .original_inner .box.retouch_box {
    padding-right: 20px;
  }

  #album .original .original_inner .box.type_box a,
  #album .original .original_inner .box.layout_box a,
  #album .original .original_inner .box.retouch_box a {
    position: static;
    width: 100%;
    min-width: 0;
    margin-top: 30px;
  }

  #album .original .original_inner .type,
  #album .original .original_inner .layout,
  #album .original .original_inner .retouch {
    width: 100%;
    margin: 0;
  }

  /*--------------------------------
    トップ
    --------------------------------*/
  #album .top_img h1 {
    padding: 35% 4%;
    font-size: 170%;
  }
  #album .top_img:before {
    bottom: 10px;
    width: 40px;
    height: 40px;
  }

  /*--------------------------------
    about
    --------------------------------*/
  #album .about {
    padding: 60px 0;
  }
  #album .about p {
    margin-top: 40px;
    width: 80%;
  }

  /*--------------------------------
    about
    --------------------------------*/
  #album .original {
    padding: 50px 0;
    background: #fff;
  }
  #album .original .original_inner {
    margin-top: 50px;
  }
  #album .original .original_inner .box {
    box-sizing: border-box;
    margin: -50px auto 0;
    padding: 30px 20px 40px;
    width: 100%;
    border-radius: 30px;
  }
  #album .original .original_inner {
    display: flex;
    flex-wrap: wrap;
  }
  #album .original .original_inner .box {
    width: 100%;
    margin: 0 auto 20px;
  }
  #album .type {
    width: 100%;
    order: 4;
  }
  #album .layout {
    width: 100%;
    order: 5;
    margin: 40px auto 0;
  }
  #album .retouch {
    width: 100%;
    order: 6;
  }
  #album .original .original_inner .box div {
    font-size: 100%;
  }
  #album .original .original_inner .box div span:nth-child(1) {
    margin-bottom: 10px;
    font-size: 170%;
  }
  #album .original .original_inner .box img {
    width: 60%;
  }
  #album .original .original_inner .box a {
    position: static;
    margin-top: 30px;
    font-size: 130%;
  }

  /*--------------------------------
    type
    --------------------------------*/
  #album .original .original_inner .type {
    margin-top: -40px;
    padding: 90px 0 100px;
    background: url(../images/type/bg_sp.jpg) top center / contain repeat;
  }
  #album .type .list {
    margin-top: 0;
  }
  #album .type .list .inner {
    margin-top: 40px;
    width: 70%;
  }
  #album .type .inner h3 {
    padding-bottom: 6px;
  }
  #album .type .inner h3 span:nth-child(1) {
    bottom: -8px;
    left: -43px;
    width: 50px;
    height: 50px;
    line-height: 46px;
  }
  #album .type .inner a {
    margin-top: 25px;
  }
  #album .type .color_list {
    margin-top: 40px;
  }
  #album .type .color_list p:before {
    top: -25px;
    width: 20px;
    height: 20px;
  }
  #album .type .mark {
    font-size: 90%;
    letter-spacing: 0.1em;
  }
  #album .type .mark.white {
    right: -19%;
    bottom: 13px;
    width: 120px;
    height: 120px;
  }
  #album .type .mark.black {
    right: -10%;
    bottom: 15px;
    width: 90px;
    height: 90px;
  }
  #album .type .mark span {
    margin-top: 2px;
  }
  /*--------------------------------
    layout
    --------------------------------*/
  #album .layout-box {
    padding: 0 2%;
  }
  #album ul.layout-list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 0;
    margin: 30px auto 0;
  }
  #album ul.layout-list li {
    width: calc((100% - 10px) / 2);
    padding: 1%;
    margin-bottom: 20px;
    box-sizing: border-box;
  }
  #album ul.layout-list li.new:after {
    top: -3%;
    left: -2%;
    padding: 14%;
  }
  #album #l-wrapper ul.layout-list li p {
    font-size: 12px;
  }

  /*--------------------------------
    retouch posing 共通
    --------------------------------*/
  #album .retouch,
  #album .posing {
    background: #fff;
  }
  #album .retouch h4,
  #album .posing h4 {
    margin-top: 60px;
    padding: 0 5% 0;
    height: 32px;
  }
  #album .retouch h4 img,
  #album .posing h4 img {
    height: 32px;
  }
  #album .retouch h5,
  #album .posing h5 {
    margin-top: 40px;
  }
  #album .retouch h5 span,
  #album .posing h5 span {
    font-size: 180%;
  }
  #album .retouch .retouch_box,
  #album .posing .posing_box {
    width: 90%;
  }
  #album .retouch .inner > p,
  #album .posing .posing_box > p {
    font-size: 90%;
  }
  #album .retouch .inner div p,
  #album #album .posing .photo_box p {
    padding: 10px;
  }

  /*--------------------------------
    retouch
    --------------------------------*/
  #album .original .original_inner .retouch {
    padding: 70px 0 0;
  }
  #album .retouch .inner {
    margin-top: 40px;
    width: 100%;
  }
  #album .retouch label {
    padding-right: 30px;
    margin-top: 50px;
  }
  #album .retouch label:before {
    right: 0;
    width: 30px;
    height: 30px;
  }
  #album .retouch label:after {
    right: 6px;
    margin-top: -3px;
    width: 8px;
    height: 8px;
    border: 8px solid transparent;
    border-top: 8px solid #000;
  }

  /*--------------------------------
    posing
    --------------------------------*/
  #album #posing:checked + .posing {
    padding: 70px 0 0;
  }
  #album .posing .posing_box > p {
    margin-top: 30px;
  }
  #album .posing .photo_box {
    display: block;
    overflow-x: scroll;
    position: relative;
    margin: 25px auto 0;
    white-space: nowrap;
  }
  #album .posing .photo_box > div {
    display: inline-block;
    margin: 0 auto;
    width: 75%;
  }
  #album .posing .photo_box > div.scroll-hint-icon-wrap {
    width: 100%;
  }
  #album .posing .photo_box .scroll-hint-text {
    display: none;
  }
  #album .posing .photo_box .scroll-hint-icon {
    width: 80px;
    height: 75px;
    top: calc(50% - 37px);
    left: calc(50% - 40px);
  }
}
